// FONT FAMILY
$font_idx: 1;
$font_default: Helvetica, Arial, sans-serif !default;

// Font Family Ex. (name, 'fonts/path')
$font_family: (
  // GothamRounded-Bold: "../../fonts/GothamRounded-Bold",
  // GothamRounded-Medium: "../../fonts/GothamRounded-Medium",
  // GothamRounded-MediumItalic: "../../fonts/GothamRounded-MediumItalic",
  // GothamRounded-BookItalic: "../../fonts/GothamRounded-BookItalic",
  // GothamRounded-Book: "../../fonts/GothamRounded-Book",
  // GothamRounded-LightItalic: "../../fonts/GothamRounded-LightItalic",
  // GothamRounded-Light: "../../fonts/GothamRounded-Light",
  // GothamRounded-BoldItalic: "../../fonts/GothamRounded-BoldItalic"
);

//COLORS
$blue: #26419E;
$bluec: #29368d;
$white : #fff;
$grey : #F4F4F4;
$black : #040303;
$older-grey : #F1F1F1;
$old-grey : #969696;
$old-blue-nutri : #1B2977;
$older-blue-nutri : #1B3077;
$older-nutri : #1A3491;
$white-nutri: #F7F9FA;
$gold-nutri : #D1AA59;
$semi-black-nutri : #303030;
$bluesky-nutri : #00ADEE;
$bluesky-younger-nutri : #6BAAE2;
$bluesky-older-nutri : #2384C6;
$blue-younger-nutri : #E3F1FC;
$grey-nutri : #E8E8E8;
$old-grey-nutri : #B3B3B3;
$older-grey-nutri : #979797;
$blue-younger-nutri :#F1F8FC;
$colors: (
  blue: #26419E,
);

// text-align
$align: left center right;

// vertical-align
$vertical-align: top middle bottom;

// media-query
$media-query: 
  (laptop, (min-width: 1366px)),
  (wide-screen, (min-width: 1440px)),
  (desktop, (min-width: 1200px)),
  (wide, (min-width: 992px)),
  (tablet, (min-width: 768px) and (max-width: 991px)),
  (mobile, (max-width: 767px)),
  (small-mobile, (max-width: 360px));



@mixin breakpoint($value) {
  @each $screen, $width in $media-query {
      @if ($value == $screen) {
          @media #{$width} {
              @content;
          } 
      }
  }
}